[Desktop Entry]
Name=twm
Name[az]=twm
Name[bg]=twm
Name[ca]=twm
Name[da]=Twm
Name[de]=twm
Name[es]=twm
Name[eu]=twm
Name[fi]=twm
Name[fr]=twm
Name[gl]=twm
Name[hu]=twm
Name[ja]=twm
Name[ko]=twm
Name[nl]=twm
Name[nn]=twm
Name[no]=twm
Name[pl]=twm
Name[pt]=twm
Name[ro]=twm
Name[ru]=twm
Name[sk]=twm
Name[sl]=twm
Name[sv]=twm
Name[tr]=twm
Name[uk]=twm
Name[wa]=twm
Name[zh_TW]=twm
Exec=twm
TryExec=twm

[Window Manager]
SessionManaged=false
